#----------------------------------------------------------
# PHP-Fusion SQL Data Dump
# Database Name: `kondzio`
# Table Prefix: `fusion_`
# Date: `09/06/2006 11:06`
#----------------------------------------------------------

#
# Structure for Table `fusion_admin`
#
DROP TABLE IF EXISTS `fusion_admin`;
CREATE TABLE `fusion_admin` (
  `admin_id` tinyint(2) unsigned NOT NULL auto_increment,
  `admin_rights` char(2) NOT NULL default '',
  `admin_image` varchar(50) NOT NULL default '',
  `admin_title` varchar(50) NOT NULL default '',
  `admin_link` varchar(100) NOT NULL default 'reserved',
  `admin_page` tinyint(1) unsigned NOT NULL default '1',
  PRIMARY KEY  (`admin_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin2;

#
# Table Data for `fusion_admin`
#
INSERT INTO `fusion_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (1, 'AD', 'admins.gif', 'Administratorzy', 'administrators.php', 2);
INSERT INTO `fusion_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (2, 'AC', 'article_cats.gif', 'Kategorie Artykuw', 'article_cats.php', 1);
INSERT INTO `fusion_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (3, 'A', 'articles.gif', 'Artykuy', 'articles.php', 1);
INSERT INTO `fusion_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (4, 'B', 'blacklist.gif', 'Czarna Lista', 'blacklist.php', 2);
INSERT INTO `fusion_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (5, 'C', '', 'Comments', 'reserved', 2);
INSERT INTO `fusion_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (6, 'CP', 'c-pages.gif', 'Dodatkowe Strony', 'custom_pages.php', 1);
INSERT INTO `fusion_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (7, 'DB', 'db_backup.gif', 'Kopie Bazy Danych', 'db_backup.php', 3);
INSERT INTO `fusion_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (8, 'DC', 'dl_cats.gif', 'Kategorie Downloadu', 'download_cats.php', 1);
INSERT INTO `fusion_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (9, 'D', 'dl.gif', 'Download', 'downloads.php', 1);
INSERT INTO `fusion_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (10, 'FQ', 'faq.gif', 'FAQ', 'faq.php', 1);
INSERT INTO `fusion_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (11, 'F', 'forums.gif', 'Forum', 'forums.php', 1);
INSERT INTO `fusion_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (12, 'IM', 'images.gif', 'Obrazy', 'images.php', 1);
INSERT INTO `fusion_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (13, 'I', 'infusions.gif', 'Wtyczki', 'infusions.php', 3);
INSERT INTO `fusion_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (14, 'IP', '', 'Infusion Panels', 'reserved', 3);
INSERT INTO `fusion_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (15, 'M', 'members.gif', 'Uytkownicy', 'members.php', 2);
INSERT INTO `fusion_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (16, 'N', 'news.gif', 'News', 'news.php', 1);
INSERT INTO `fusion_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (17, 'NC', 'news_cats.gif', 'Kategorie Newsw', 'news_cats.php', 1);
INSERT INTO `fusion_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (18, 'P', 'panels.gif', 'Panele', 'panels.php', 3);
INSERT INTO `fusion_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (19, 'PH', 'photoalbums.gif', 'Galeria', 'photoalbums.php', 1);
INSERT INTO `fusion_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (20, 'PI', 'phpinfo.gif', 'PHP Info', 'phpinfo.php', 3);
INSERT INTO `fusion_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (21, 'PO', 'polls.gif', 'Ankiety', 'polls.php', 1);
INSERT INTO `fusion_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (22, 'S', 'shout.gif', 'Shoutbox', 'shoutbox.php', 2);
INSERT INTO `fusion_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (23, 'SL', 'site_links.gif', 'Menu Strony', 'site_links.php', 3);
INSERT INTO `fusion_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (24, 'SU', 'submissions.gif', 'Nadesane Materiay', 'submissions.php', 2);
INSERT INTO `fusion_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (25, 'U', 'upgrade.gif', 'Aktualizacja Portalu', 'upgrade.php', 3);
INSERT INTO `fusion_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (26, 'UG', 'user_groups.gif', 'Grupy Uytkownikw', 'user_groups.php', 2);
INSERT INTO `fusion_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (27, 'WC', 'wl_cats.gif', 'Kategorie Linkw WWW', 'weblink_cats.php', 1);
INSERT INTO `fusion_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (28, 'W', 'wl.gif', 'Linki WWW', 'weblinks.php', 1);
INSERT INTO `fusion_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (29, 'S1', 'settings.gif', 'Gwne Ustawienia', 'settings_main.php', 3);
INSERT INTO `fusion_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (30, 'S2', 'settings_time.gif', 'Ustawienia Czasu i Daty', 'settings_time.php', 3);
INSERT INTO `fusion_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (31, 'S3', 'settings_forum.gif', 'Ustawienia Forum', 'settings_forum.php', 3);
INSERT INTO `fusion_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (32, 'S4', 'registration.gif', 'Ustawienia Rejestracji', 'settings_registration.php', 3);
INSERT INTO `fusion_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (33, 'S5', 'photoalbums.gif', 'Ustawienia Galerii', 'settings_photo.php', 3);
INSERT INTO `fusion_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (34, 'S6', 'settings_misc.gif', 'Pozostae Ustawienia', 'settings_misc.php', 3);
INSERT INTO `fusion_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (35, 'S7', 'settings_pm.gif', 'Ustawienia Prywatnych Wiadomoci', 'settings_messages.php', 3);
INSERT INTO `fusion_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (42, 'IP', 'infusion_panel.gif', 'Person Database', '../infusions/person_database/person_admin.php', 4);
INSERT INTO `fusion_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (39, 'IP', 'infusion_panel.gif', 'Przyjaciele', '../infusions/friend_panel/friend_admin.php', 4);
INSERT INTO `fusion_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (48, 'IP', 'infusions.gif', 'Button Panel', '../infusions/button_panel/button_admin.php', 4);
INSERT INTO `fusion_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (51, 'PH', 'porady_cats.gif', 'Kategorie Porad', 'porady_cats.php', 1);
INSERT INTO `fusion_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (52, 'PH', 'porady.gif', 'Porady', 'porady.php', 1);

#
# Structure for Table `fusion_article_cats2`
#
DROP TABLE IF EXISTS `fusion_article_cats2`;
CREATE TABLE `fusion_article_cats2` (
  `article_cat_id` smallint(5) unsigned NOT NULL auto_increment,
  `article_cat_name` varchar(100) NOT NULL default '',
  `article_cat_description` varchar(200) NOT NULL default '',
  `article_cat_sorting` varchar(50) NOT NULL default 'article_subject ASC',
  `article_cat_access` tinyint(3) unsigned NOT NULL default '0',
  PRIMARY KEY  (`article_cat_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin2;


#
# Structure for Table `fusion_articles2`
#
DROP TABLE IF EXISTS `fusion_articles2`;
CREATE TABLE `fusion_articles2` (
  `article_id` smallint(5) unsigned NOT NULL auto_increment,
  `article_cat` smallint(5) unsigned NOT NULL default '0',
  `article_subject` varchar(200) NOT NULL default '',
  `article_snippet` text NOT NULL,
  `article_article` text NOT NULL,
  `article_breaks` char(1) NOT NULL default '',
  `article_name` smallint(5) unsigned NOT NULL default '1',
  `article_datestamp` int(10) unsigned NOT NULL default '0',
  `article_reads` smallint(5) unsigned NOT NULL default '0',
  `article_allow_comments` tinyint(1) unsigned NOT NULL default '1',
  `article_allow_ratings` tinyint(1) unsigned NOT NULL default '1',
  PRIMARY KEY  (`article_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin2;






